.section-case-studies .header {
  margin-bottom: 2.5rem;
}
.section-case-studies .header .c-rte {
  margin-bottom: 2rem;
}
.section-case-studies .snippet-card-tipi:last-of-type {
  border-bottom: 1px solid var(--colour-heavy-metal);
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .section-case-studies .header {
    max-width: var(--tablet-max-width);
  }
}